[Help] I can't install newly released apk

I can’t install new apk on android 5 device.

Could you provide some screenshots of errors you are getting? Our apks should be installable all the way back to android 4.1

Arch_guy
creator
11M

Arch_guy
creator
11M

Sorry , Apk installed as I deleted previous version

Arch_guy
creator
11M

[SOLVED]

Community dedicated to discussions around a mobile lemmy client

Code repository: github.com/krawieck/lemmur

Download for your device:

Support development:

Before asking for help with a problem make sure you’ve read the FAQ

  • 0 users online
  • 2 users / day
  • 4 users / week
  • 26 users / month
  • 54 users / 6 months
  • 209 subscribers
  • 28 Posts
  • 157 Comments
  • Modlog